<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Blanche de Provence, ou la cour de fées. Chœur des fées av Luigi Cherubini, EG. 188</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd"/>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f"/>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714"/>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0"/>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="EG" xml:id="identifier_b2316540">188</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Blanche de Provence, ou la cour de fées. Chœur des fées av Luigi Cherubini, EG. 188</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Blanche de Provence, ou la cour de fées. Chœur des fées von Luigi Cherubini, EG. 188</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Blanche de Provence, ou la cour de fées. Chœur des fées by Luigi Cherubini, EG. 188</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Grieg, Edvard</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date xml:id="date_f13cccb1"/>
                    <geogName xml:id="geogName_5a9a03bc"/>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <p>From the autumn of 1880 to the spring of 1882, Grieg was the director of the music association <rend fontstyle="italic">Harmonien</rend> in Bergen. During this year he composed very little, either lacking the inspiration or the time. The conditions for musical performances were by no means better in Bergen than in Kristiania, and Grieg complained that the blowers were very bad. There was also a discussion with the choir, which, however, was settled by Grieg's reconciliation with the choir singers. For the concerts in Bergen, Grieg produced his own compositions from works by other composers, some of them - not surprisingly - for women's choir and strings.</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Litterature</head>
                    <bibl label="" xml:id="bibl_fe6e4dee">
                        <genre xml:id="genre_3f20f2cf">book</genre>
                        <author xml:id="author_a47e4a90">Finn Benestad and Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_c1d47d55">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_f7a8e1f2"/>
                        <editor xml:id="editor_433a0d3d">Finn Benestad and Dag Schjelderup-Ebbe</editor>
                        <biblScope unit="vol" xml:id="biblScope_80e2b53a">2</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_35c29bca"/>
                        <biblScope unit="page" xml:id="biblScope_f06c0c3f">249-254</biblScope>
                        <imprint xml:id="imprint_084b6bca">
                            <date isodate="1990" xml:id="date_866e71e0">1990</date>
                            <pubPlace xml:id="pubPlace_9c8e68d5">Oslo</pubPlace>
                            <publisher xml:id="publisher_40e22c27">Aschehoug</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_e68834f4"/>
                    </bibl>
                </biblList>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514"/>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7"/>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_6d1d1440">
                    <resp xml:id="resp_bbd469e1">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_20967fbe">
                    <p xml:id="p_be930aa5"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_ff90f50d">
                    <resp xml:id="resp_adbd5d78">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_41a1de28">
                    <p xml:id="p_a2772948"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-03" xml:id="change_132N10157">
                <respStmt xml:id="respStmt_e963f0db">
                    <resp xml:id="resp_168cd163">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2bd1cc29">
                    <p xml:id="p_88d419c6"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-06" xml:id="change_137N1015F">
                <respStmt xml:id="respStmt_36a4b11a">
                    <resp xml:id="resp_eefefb91">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a3697963">
                    <p xml:id="p_0d163d86"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-10" xml:id="change_156N101A0">
                <respStmt xml:id="respStmt_97e39a64">
                    <resp xml:id="resp_b2e36b33">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c930b813">
                    <p xml:id="p_f15291ce"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-11" xml:id="change_161N101A4">
                <respStmt xml:id="respStmt_196d1058">
                    <resp xml:id="resp_923b6442">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_05e4e063">
                    <p xml:id="p_32d5ef3f"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-18" xml:id="change_141N10174">
                <respStmt xml:id="respStmt_b57ff61f">
                    <resp xml:id="resp_43338f4f">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8ffad06c">
                    <p xml:id="p_40a65635"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-19" xml:id="change_216N10262">
                <respStmt xml:id="respStmt_b2757d23">
                    <resp xml:id="resp_9397fd25">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_15973bfa">
                    <p xml:id="p_1bd9c9dd"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-20" xml:id="change_162N101A3">
                <respStmt>
                    <resp>stanko</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-27" xml:id="change_142N1016A">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>